### Virtual Method

# Gtk Widgetmnemonic_activate

#### Declaration [src]

    gboolean
    mnemonic_activate (
      GtkWidget* widget,
      gboolean group_cycling
    )

#### Description [src]

Emits the ::mnemonic-activate signal.

See `GtkWidget::mnemonic-activate`.

#### Parameters

`group_cycling`

  Type: `gboolean`

  `TRUE` if there are other widgets with the same mnemonic.

#### Return value

Type: `gboolean`

`TRUE` if the signal has been handled.